
.stiJsViewerForm {
	position: absolute;
	border:1px solid @JsViewerFormBorderColor;
	background: @JsViewerFormBackgroundColor;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
	-moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    text-align: left;
	color: #202020;
}

.stiJsViewerFormHeader {
	background: @JsViewerFormHeaderBackgroundColor;
	font-family: Corbel;
    font-size: 25px;
    color: @JsViewerFormHeaderFontColor;
	text-align: center;
    cursor: default;
}

.stiJsViewerFormContainer {
	padding: 5px 15px 15px 15px;
	background: @JsViewerFormContainerBackgroundColor;
}

.stiJsViewerFormSeparator {
	height: 0px;
	border-top: 1px dashed @JsViewerFormSeparatorColor;
	margin-left: 1px;
	margin-right: 1px;
}

.stiJsViewerFormButtonsPanel {
	float: right;
}

.stiJsViewerMessagesFormDescription {
    line-height: 1.2;
	border: 0px;
	margin: 0px;
	padding: 20px 30px 20px 0;
	overflow: hidden;
	min-width: 350px;
	max-width: 650px;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
    cursor: default;
}